Package com.google.android.exoplayer2.ext.av1

## Class Gav1DecoderException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.google.android.exoplayer2.decoder.DecoderException
      - - com.google.android.exoplayer2.ext.av1.Gav1DecoderException

- All Implemented Interfaces:
    `Serializable`

      public final class Gav1DecoderException
      extends DecoderException

  Thrown when a libgav1 decoder error occurs.
  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`